<?xml version="1.0" encoding="utf-16"?>
<vps>
  <vendorProductSets>
    <vendorProductSet vendor="Avery Zweckform" schemaVersion="1" copyright="Copyright 2015 Avery Products Corporation. All rights reserved. Patent Pending." vendorID="90" version="1" />
  </vendorProductSets>
</vps>